leaflet:
  namespace: "Molecules/Vendor"
  use: "@molecules/vendor/leaflet/leaflet.twig"
  label: Leaflet
  description: Leaflet
  libraries:
    - leaflet_lib:
        css:
          component:
            ../styles/leaflet.css: { weight: 10 }

  settings:
    height:
      type: textfield
      label: Height
      preview: 300px
      default_value: 300px
    width:
      type: textfield
      label: Width
      preview: 100%
      default_value: 100%
